Skip to main content
GET
Get Bags payout history

Authorizations

x-api-key
string
header
required

API key authentication. Provide your API key as the header value.

Query Parameters

tokenMint
string
required

Token mint address

limit
integer
default:20

Number of payouts to return (1 to 50, default 20)

Required range: 1 <= x <= 50
cursor
string

Pagination cursor: the nextCursor of the previous page (24 hex characters)

Pattern: ^[0-9a-fA-F]{24}$
status
string

Comma-separated payout statuses and/or groups (in_progress, done, attention). Statuses: pending, bridging, bridged, listing, awaiting_buyer, matched, partially_paid, paid, closed, manual_review, cancelled. Omit for no filter.

Maximum string length: 256

Response

Successfully retrieved payout history

success
boolean
required
Example:

true

response
object